### Name: Plot.sequential
### Title: Visualization of sequential decomposition
### Aliases: Plot.sequential
### Keywords: hplot

### ** Examples

data(vantVeer)
data(phenodata)
data(pathways)

Plot.sequential(vantVeer, formula = ~ ERstatus + metastases + grade, model.dat = phenodata, test.genes = pathways[[3]], name.geneset = "cell cycle pathway")



